@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?tbb7z0');
	src:url('../fonts/icomoon.eot?#iefixtbb7z0') format('embedded-opentype'),
		url('../fonts/icomoon.woff?tbb7z0') format('woff'),
		url('../fonts/icomoon.ttf?tbb7z0') format('truetype'),
		url('../fonts/icomoon.svg?tbb7z0#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* developed by Hannah Nefdt */

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

*::selection { background: #A8A9AD; color: #FFF; }

strong, b {
	font-weight: normal;}

*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* remove the highlighting of links on mobile devices, when tap */
body { -webkit-tap-highlight-color: rgba(0,0,0,0); }

.content { margin: 0 auto; overflow: hidden; max-width: 970px; min-width:320px; width: 100%; }

.content a { text-decoration: none; }

.handa_slider { 
	position: relative;
	text-align:center}

#gallerySlider .handa_slider { text-align:left}

.handa_slider ul {
	margin: 0;
	padding: 0;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.handa_slider li {
    display: none;
	min-height: 200px;
	width: 100%;
	background: #E2E2E2;
	padding: 15px 25px 0px 25px;
	border-bottom:2px solid #666666;
	max-width:none;
	flex: 1!important;
}

.handa_slider li:nth-child(2) { margin:0px 1% 0px 1%;}
#gallerySlider .handa_slider li:nth-child(2) { margin:0px 0px 0px 0px;}

.handa_slider li.showItem {
    display: block;
}

a.prev,
a.next {
	display: block;
	width: 40px;
	height: 40px;
	line-height: 40px; /* make same as height */
	color: #021264;
	text-align: center;
	position: absolute;
	top: 40%;
	font-family: 'icomoon';
	font-size: 25px;
	background: rgba(255,255,255,.5);
}
a.prev:hover,
a.next:hover { 	background: rgba(255,255,255,.8);}


a.prev { left: 25px; }
a.next { right: 25px; }

a.prev:before { content: '\e65e'; margin-right: 3px; }
a.next:before { content: '\e661'; }

.pages { 
	position: absolute;
	height: auto;
	bottom: 0;
	background: #666;
	padding: 7px 0 5px 0;
	width: 100%;
	text-align: center;
}

.pages a {
	width: 15px;
	height: 15px;
	border-radius: 100%;
	border: 1px solid #444;
	background: #CCC;
	display: inline-block;
	margin-right: 3px;
	cursor: pointer;
}

.pages a:last-child { margin-right: 0; }

.pages a.active,
.pages a:hover {
	border: 1px solid #333;
	background: #F1F1F1;
}

/*KYLE Breaking your Ish :D */

.slideImg { margin:0;
			width:100%;
			max-width:none;
			position:relative;}
			
.slideImg:before {	
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0);
	-webkit-transition: .2s background ease-in-out;
	-moz-transition: .2s background ease-in-out;
	-ms-transition: .2s background ease-in-out;
	-o-transition: .2s background ease-in-out;
	transition: .2s background ease-in-out;
}
.handa_slider li:hover .slideImg:before { background: rgba(0,0,0,.4); }
			
.slideImg img { width:100%;
				height:auto;
				vertical-align: top;
				}

#galleryLink,
.handa_slider li {-webkit-transition: all 0.5s ease-out;
						-moz-transition: all 0.5s ease-out;
						-o-transition: all 0.5s ease-out;
						transition: all 0.5s ease-out ;
						cursor:pointer;}
			
.slideImg .imgOverlayTxt { display:none;}
#galleryLink:hover .slideImg .imgOverlayTxt,
.handa_slider li:hover .slideImg .imgOverlayTxt {margin-left:0px;
						  width:100%;
						  height:100%;
						  background:rgba(0,0,0,0.5);
						  position:absolute;
						  margin-bottom:18px;
						  color:#FFF;
						  display:block;						  
						  }
						  
.imgOverlayTxt { -webkit-transform-style: preserve-3d;
						  -moz-transform-style: preserve-3d;
						  transform-style: preserve-3d;
						  }	
.imgOverlayTxt p {top: 50%;
				-webkit-transform: translateY(-50%);
				-ms-transform: translateY(-50%);
				transform: translateY(-50%);}

#galleryLink:hover .slideImg .imgOverlayTxt p,

.handa_slider li:hover .slideImg .imgOverlayTxt p { color:#FFF;
							 opacity:1!important;
							 font-size:20px;
							 max-width:75%;
							 margin:0 auto!important;
							 text-align:left;
							 line-height: 25px;
							 position: relative;
								}
/*#dropDown #galleryLink:hover .slideImg .imgOverlayTxt p { max-width:75%!important}
#galleryLink:hover .slideImg .imgOverlayTxt p {max-width:310px!important;}*/

.slideTxt { display: inline-block; 
			position:relative;
			width:100%;
			background:#666666;
			padding: 0px 0px 0px 40px; 
			height:60px;
			-webkit-transform-style: preserve-3d;
		  -moz-transform-style: preserve-3d;
		  transform-style: preserve-3d;
		  text-align:left;
		  
		  -webkit-transition: .2s background ease-in-out;
	-moz-transition: .2s background ease-in-out;
	-ms-transition: .2s background ease-in-out;
	-o-transition: .2s background ease-in-out;
	transition: .2s background ease-in-out;}
				
.slideTxt span { font-size:13px;
				text-align:left;
				font-weight:600;
				width:100%;
				max-width:295px;
				padding:0 10px 0px 10px;
				position:relative;
				display: block;
				vertical-align:middle;
				color:#FFF;
				
				position: relative;
				top: 50%;
				-webkit-transform: translateY(-50%);
				-ms-transform: translateY(-50%);
				transform: translateY(-50%);
				}

#galleryLink:hover .slideTxt,
.handa_slider li:hover .slideTxt  {background:#021264;}

.slideTxt:before { content: " ";
					 width:40px;
					 height:100%;
					 background:#E2E2E2;
					 position:absolute;
					 left:0px;
					 top:0px;
					 display:block;
					 }	
					 
.slideTxt:after { content: " ";
					width: 11px;
					height: 11px;
					border-bottom: 1px solid #666;
					border-right: 1px solid #666;
					position: absolute;
					left: 12px;
					top: 41%;
					 display:block;
					 

					-webkit-transform: rotate(-45deg);
					-moz-transform:    rotate(-45deg);
					-ms-transform:     rotate(-45deg);
					-o-transform:      rotate(-45deg);
					transform: 		 rotate(-45deg);					 
					 }
					 
@media all and (min-width: 319px) {
	.handa_slider li:nth-child(2) { margin:0px;}
	#gallerySlider .handa_slider li:nth-child(2) { margin:0px;}
	
	#reportsLinks #galleryLink .slideImg img { width: auto; }

}
					 
@media all and (min-width: 400px)  {
	.slideTxt a { font-size:14px;}
	
	.handa_slider li {padding: 10px 10px 0px 10px;}

}
@media all and (min-width: 401px) {
	.handa_slider li,
	.slideImg { max-width:none;}
	.handa_slider li {padding: 10px 30px 0px 30px;}

}

/*@media all and (min-width: 600px)  {
.handa_slider li {padding: 10px 10px 0px 10px;}

}*/

@media all and (min-width: 544px)  {
	.slideTxt { padding: 0px 10px 0px 10px; margin-top: 10px;}
	.slideTxt span { padding: 0; font-size: 11px; }			
	#reportsLinks .slideTxt span { padding: 0 10px; }		
	
	/*.slideTxt:before,
	.slideTxt:after { display:none;}*/
	
	#galleryLink .slideTxt:before,
	#galleryLink .slideTxt:after { display:block;}
	
	.handa_slider li { width:32%; max-width:none; padding: 10px 10px 0;}
	#gallerySlider .handa_slider li { width:24%; max-width:none;}
	a.prev,
	a.next { display:none;}			
				 
	.handa_slider li,
	.handa_slider li.showItem { display:inline-block;}
	
	.handa_slider li:nth-child(2) { margin:0px 1%;}
	#gallerySlider .handa_slider li:nth-child(2) { margin:0px;}
}

@media all and (min-width: 567px)  {
	.slideTxt span { font-size: 12px; }	
}	

@media all and (min-width: 600px)  {

.handa_slider li { width:32%; max-width:none;}
#gallerySlider .handa_slider li { width:24%; max-width:none;}
a.prev,
a.next { display:none;}			
			 
.handa_slider li,
.handa_slider li.showItem { display:inline-block;}

}	

@media all and (min-width: 724px) {
	.slideTxt span { font-size: 13px; padding: 0 10px;  }	
}

@media all and (min-width: 970px)  {
.handa_slider li {max-width:none}

.index .slideTxt {padding: 0px 0px 0px 45px!important; margin-top: 18px;}
.slideTxt { padding: 0px 15px 0px 55px;
				font-size:12px;}

.slideTxt:before,
.slideTxt:after { display:block;}		

}